The hack-contrib package

[Tags: bsd3, deprecated, library]

Deprecated

Hack contrib


Properties

Versions2009.4.30, 2009.4.50, 2009.4.51, 2009.4.52, 2009.4.52.1, 2009.4.52.2, 2009.5.13, 2009.5.19, 2009.6.9, 2009.6.25, 2009.7.3, 2009.8.16, 2009.8.18, 2009.11.1, 2009.12.20, 2010.1.24, 2010.1.26, 2010.2.25, 2010.9.28
Dependenciesansi-wl-pprint, base (==4.*), bytestring, cgi, containers, data-default (>=0.2), directory, filepath, hack (>=2009.5.19), haskell98, mps (>=2009.5.13), network, old-locale, old-time, pureMD5, time, unix
LicenseGPL
AuthorWang, Jinjing
MaintainerWang, Jinjing <nfjinjing@gmail.com>
CategoryWeb
Home pagehttp://github.com/nfjinjing/hack/tree/master
Upload dateTue Jun 9 15:18:45 UTC 2009
Uploaded byJinjingWang
Downloads1109 total (60 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees